Looking to hire Laravel developers? Try LaraJobs

passport-social-grant maintained by adaojunior

Description
Social grant for Laravel Passport
Author
Last update
2020/10/22 01:27 (dev-master)
License
Downloads
145 691
dev-master

Last update
2020/10/22 01:27
License
Require
  • php ^7.2
  • laravel/passport ^8.0|^9.0|^10.0
v4.2.0

Last update
2020/10/22 01:27
License
Require
  • php ^7.2
  • laravel/passport ^8.0|^9.0|^10.0
v4.1.0

Last update
2020/05/26 22:10
License
Require
  • php ^7.2
  • laravel/passport ^8.0|^9.0
v4.0.1

Last update
2020/02/12 13:48
License
Require
  • php ^7.2
  • laravel/passport ^8.0
v3.5

Last update
2019/11/15 17:00
License
Require
  • php ^7.2
  • laravel/passport ^6.0|^7.0|^8.0
dev-master-v3

Last update
2019/11/15 17:00
License
Require
  • php ^7.2
  • laravel/passport ^6.0|^7.0|^8.0
v4.0

Last update
2019/11/13 03:05
License
Require
  • php ^7.2
  • laravel/passport ^8.0
v4.0-beta.1

Last update
2019/11/08 00:23
License
Require
  • php ^7.2
  • laravel/passport ^8.0
v3.4

Last update
2018/08/21 22:09
License
Require
  • php >=5.6.4
  • laravel/passport ^2.0|^3.0|^4.0|^5.0|^6.0|^7.0
v3.3

Last update
2018/04/18 20:05
License
Require
  • php >=5.6.4
  • laravel/passport ^2.0|^3.0|^4.0|^5.0|^6.0
v3.2

Last update
2018/02/12 01:20
License
Require
  • php >=5.6.4
  • laravel/passport ^2.0|^3.0|^4.0|^5.0
v3.1

Last update
2017/09/01 16:31
License
Require
  • php >=5.6.4
  • laravel/passport ^2.0|^3.0|^4.0
v3.0

Last update
2017/07/16 02:58
License
Require
  • php >=5.6.4
  • laravel/passport ^2.0|^3.0
v2.0

Last update
2017/03/16 23:17
License
Require
  • php >=5.6.4
  • laravel/passport ^2.0
v2.0-beta.1

Last update
2017/03/10 12:14
License
Require
  • php >=5.6.4
  • laravel/passport ^2.0
v2.0-beta.0

Last update
2017/03/10 11:46
License
Require
  • php >=5.6.4
  • laravel/passport ^2.0
dev-passport-1.0

Last update
2017/03/10 11:44
License
Require
  • php >=5.6.4
  • laravel/passport ^1.0
v1.0

Last update
2017/03/10 11:44
License
Require
  • php >=5.6.4
  • laravel/passport ^1.0
v1.0-beta.2

Last update
2016/11/20 18:49
License
Require
  • php >=5.6.4
  • laravel/passport ^1.0
v1.0-beta.1

Last update
2016/11/20 17:33
License
Require
  • php >=5.6.4
  • laravel/passport ^1.0

Comments
comments powered by Disqus